Subject: Re: 25.0.95; emacs 25.0.95 doesn't build with glibc-2.23.90

From: Paul Eggert <[email-masked]>
Date: Wed, 6 Jul 2016 15:29:43 +0200

As this incompatibility was fixed in glibc commit 
92e1ab0eb58c57d5843fa982ff6c24f551f2f634, I'm closing the Emacs bug 
report. Obviously we have some longer-term issues to address, but the 
problem prompting this bug report appears to have been fixed on the 
glibc side.